.elementor-178 .elementor-element.elementor-element-75239a7 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --justify-content: center;
    --align-items: center;
    --padding-top: 20px;
    --padding-bottom: 20px;
    --padding-left: 0px;
    --padding-right: 0px;
    --z-index: 100;
}

.elementor-178 .elementor-element.elementor-element-75239a7:not(.elementor-motion-effects-element-type-background), .elementor-178 .elementor-element.elementor-element-75239a7 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: var( --e-global-color-1833f96 );
}

.elementor-178 .elementor-element.elementor-element-932f0a6 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 12px 0px;
}

.elementor-178 .elementor-element.elementor-element-932f0a6 .qodef-qi-text-marquee .qodef-m-text.qodef-text--original {
    animation: qode-move-horizontal-normal-text-marquee 60s linear infinite;
}

.elementor-178 .elementor-element.elementor-element-932f0a6 .qodef-qi-text-marquee .qodef-m-text.qodef-text--copy {
    animation: qode-move-horizontal-normal-text-marquee-copy 60s linear infinite;
}

.elementor-178 .elementor-element.elementor-element-932f0a6 .qodef-m-text-item {
    color: var( --e-global-color-439cec3 );
    font-family: var( --e-global-typography-8aafbce-font-family ), Sans-serif;
    font-size: var( --e-global-typography-8aafbce-font-size );
    font-weight: var( --e-global-typography-8aafbce-font-weight );
    font-style: var( --e-global-typography-8aafbce-font-style );
    text-decoration: var( --e-global-typography-8aafbce-text-decoration );
    line-height: var( --e-global-typography-8aafbce-line-height );
    letter-spacing: var( --e-global-typography-8aafbce-letter-spacing );
    padding-right: calc(56px/2);
    padding-left: calc(56px/2);
}

.elementor-178 .elementor-element.elementor-element-932f0a6 .qodef-e-icon-holder {
    color: var( --e-global-color-439cec3 );
    font-size: 29px;
}

.elementor-178 .elementor-element.elementor-element-f00aa7c {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --justify-content: center;
    --align-items: center;
    --gap: 72px 72px;
    --row-gap: 72px;
    --column-gap: 72px;
    --padding-top: 56px;
    --padding-bottom: 56px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-178 .elementor-element.elementor-element-f00aa7c:not(.elementor-motion-effects-element-type-background), .elementor-178 .elementor-element.elementor-element-f00aa7c > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: var( --e-global-color-439cec3 );
}

.elementor-178 .elementor-element.elementor-element-c9fba9c {
    --display: grid;
    --e-con-grid-template-columns: repeat(4, 1fr);
    --e-con-grid-template-rows: repeat(1, 1fr);
    --gap: 40px 40px;
    --row-gap: 40px;
    --column-gap: 40px;
    --grid-auto-flow: row;
}

.elementor-178 .elementor-element.elementor-element-f2fa719 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --justify-content: flex-start;
    --align-items: flex-start;
    --gap: 32px 32px;
    --row-gap: 32px;
    --column-gap: 32px;
}

.elementor-178 .elementor-element.elementor-element-ca64ba1.jkit-equal-height-enable, .elementor-178 .elementor-element.elementor-element-ca64ba1.jkit-equal-height-enable > .elementor-widget-container, .elementor-178 .elementor-element.elementor-element-ca64ba1.jkit-equal-height-enable .jeg-elementor-kit.jkit-image-box, .elementor-178 .elementor-element.elementor-element-ca64ba1.jkit-equal-height-enable .jeg-elementor-kit.jkit-image-box .image-box-body .body-inner {
    height: 100%;
}

.elementor-178 .elementor-element.elementor-element-ca64ba1 .jeg-elementor-kit.jkit-image-box .image-box-body .body-inner {
    background-color: var( --e-global-color-fc1aa80 );
    text-align: left;
    box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.5);
    padding: 0px 0px 0px 0px;
    border-radius: 0px 0px 0px 0px;
}

.elementor-178 .elementor-element.elementor-element-ca64ba1 .jeg-elementor-kit.jkit-image-box {
    flex-direction: row;
}

.elementor-178 .elementor-element.elementor-element-ca64ba1 .jeg-elementor-kit.jkit-image-box .image-box-header img {
    padding: 0px 0px 0px 0px;
    height: 20px;
    object-fit: contain;
    opacity: 100%;
}

.elementor-178 .elementor-element.elementor-element-ca64ba1 .jeg-elementor-kit.jkit-image-box .image-box-header, .elementor-178 .elementor-element.elementor-element-ca64ba1 .jeg-elementor-kit.jkit-image-box .image-box-header img {
    border-radius: 0px 0px 0px 0px;
}

.elementor-178 .elementor-element.elementor-element-ca64ba1 .jeg-elementor-kit.jkit-image-box .image-box-header {
    width: 20px;
    align-self: center;
    border-radius: 0px 0px 0px 0px;
}

.elementor-178 .elementor-element.elementor-element-ca64ba1 .jeg-elementor-kit.jkit-image-box:hover .image-box-header img {
    opacity: 100%;
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.elementor-178 .elementor-element.elementor-element-ca64ba1 .jeg-elementor-kit.jkit-image-box .image-box-body .body-title {
    margin: 0px 0px 2px 12px;
    font-family: var( --e-global-typography-553594e-font-family ), Sans-serif;
    font-size: var( --e-global-typography-553594e-font-size );
    font-weight: var( --e-global-typography-553594e-font-weight );
    text-decoration: var( --e-global-typography-553594e-text-decoration );
    line-height: var( --e-global-typography-553594e-line-height );
    letter-spacing: var( --e-global-typography-553594e-letter-spacing );
    color: var( --e-global-color-ddbf60b );
}

.elementor-178 .elementor-element.elementor-element-ca64ba1 .jeg-elementor-kit.jkit-image-box .image-box-body .body-title i {
    font-size: 0px;
}

.elementor-178 .elementor-element.elementor-element-ca64ba1 .jeg-elementor-kit.jkit-image-box .image-box-body .body-title svg {
    width: 0px;
}

.elementor-178 .elementor-element.elementor-element-ca64ba1 .jeg-elementor-kit.jkit-image-box .image-box-body .body-title.icon-position-before i, .elementor-178 .elementor-element.elementor-element-ca64ba1 .jeg-elementor-kit.jkit-image-box .image-box-body .body-title.icon-position-before svg {
    margin-right: 0px;
}

.elementor-178 .elementor-element.elementor-element-ca64ba1 .jeg-elementor-kit.jkit-image-box .image-box-body .body-title.icon-position-after i, .elementor-178 .elementor-element.elementor-element-ca64ba1 .jeg-elementor-kit.jkit-image-box .image-box-body .body-title.icon-position-after svg {
    margin-left: 0px;
}

.elementor-178 .elementor-element.elementor-element-ca64ba1 .jeg-elementor-kit.jkit-image-box .image-box-body .body-inner .body-description {
    margin: 0px 0px 0px 0px;
}

.elementor-178 .elementor-element.elementor-element-54f717f .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(24px/2);
}

.elementor-178 .elementor-element.elementor-element-54f717f .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(24px/2);
}

.elementor-178 .elementor-element.elementor-element-54f717f .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(24px/2);
    margin-left: calc(24px/2);
}

.elementor-178 .elementor-element.elementor-element-54f717f .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-24px/2);
    margin-left: calc(-24px/2);
}

body.rtl .elementor-178 .elementor-element.elementor-element-54f717f .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-24px/2);
}

body:not(.rtl) .elementor-178 .elementor-element.elementor-element-54f717f .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-24px/2);
}

.elementor-178 .elementor-element.elementor-element-54f717f .elementor-icon-list-icon i {
    transition: color 0.3s;
}

.elementor-178 .elementor-element.elementor-element-54f717f .elementor-icon-list-icon svg {
    transition: fill 0.3s;
}

.elementor-178 .elementor-element.elementor-element-54f717f {
    --e-icon-list-icon-size: 14px;
    --icon-vertical-offset: 0px;
}

.elementor-178 .elementor-element.elementor-element-54f717f .elementor-icon-list-item > .elementor-icon-list-text, .elementor-178 .elementor-element.elementor-element-54f717f .elementor-icon-list-item > a {
    font-family: var( --e-global-typography-ab84268-font-family ), Sans-serif;
    font-size: var( --e-global-typography-ab84268-font-size );
    font-weight: var( --e-global-typography-ab84268-font-weight );
    font-style: var( --e-global-typography-ab84268-font-style );
    text-decoration: var( --e-global-typography-ab84268-text-decoration );
    line-height: var( --e-global-typography-ab84268-line-height );
}

.elementor-178 .elementor-element.elementor-element-54f717f .elementor-icon-list-text {
    color: var( --e-global-color-ddbf60b );
    transition: color 0.3s;
}

.elementor-178 .elementor-element.elementor-element-54f717f .elementor-icon-list-item:hover .elementor-icon-list-text {
    color: var( --e-global-color-1859047 );
}

.elementor-178 .elementor-element.elementor-element-d9029ea {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --justify-content: flex-start;
    --align-items: flex-start;
    --gap: 32px 32px;
    --row-gap: 32px;
    --column-gap: 32px;
}

.elementor-178 .elementor-element.elementor-element-6478639.jkit-equal-height-enable, .elementor-178 .elementor-element.elementor-element-6478639.jkit-equal-height-enable > .elementor-widget-container, .elementor-178 .elementor-element.elementor-element-6478639.jkit-equal-height-enable .jeg-elementor-kit.jkit-image-box, .elementor-178 .elementor-element.elementor-element-6478639.jkit-equal-height-enable .jeg-elementor-kit.jkit-image-box .image-box-body .body-inner {
    height: 100%;
}

.elementor-178 .elementor-element.elementor-element-6478639 .jeg-elementor-kit.jkit-image-box .image-box-body .body-inner {
    background-color: var( --e-global-color-fc1aa80 );
    text-align: left;
    box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.5);
    padding: 0px 0px 0px 0px;
    border-radius: 0px 0px 0px 0px;
}

.elementor-178 .elementor-element.elementor-element-6478639 .jeg-elementor-kit.jkit-image-box {
    flex-direction: row;
}

.elementor-178 .elementor-element.elementor-element-6478639 .jeg-elementor-kit.jkit-image-box .image-box-header img {
    padding: 0px 0px 0px 0px;
    height: 20px;
    object-fit: contain;
    opacity: 100%;
}

.elementor-178 .elementor-element.elementor-element-6478639 .jeg-elementor-kit.jkit-image-box .image-box-header, .elementor-178 .elementor-element.elementor-element-6478639 .jeg-elementor-kit.jkit-image-box .image-box-header img {
    border-radius: 0px 0px 0px 0px;
}

.elementor-178 .elementor-element.elementor-element-6478639 .jeg-elementor-kit.jkit-image-box .image-box-header {
    width: 20px;
    align-self: center;
    border-radius: 0px 0px 0px 0px;
}

.elementor-178 .elementor-element.elementor-element-6478639 .jeg-elementor-kit.jkit-image-box:hover .image-box-header img {
    opacity: 100%;
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.elementor-178 .elementor-element.elementor-element-6478639 .jeg-elementor-kit.jkit-image-box .image-box-body .body-title {
    margin: 0px 0px 2px 12px;
    font-family: var( --e-global-typography-553594e-font-family ), Sans-serif;
    font-size: var( --e-global-typography-553594e-font-size );
    font-weight: var( --e-global-typography-553594e-font-weight );
    text-decoration: var( --e-global-typography-553594e-text-decoration );
    line-height: var( --e-global-typography-553594e-line-height );
    letter-spacing: var( --e-global-typography-553594e-letter-spacing );
    color: var( --e-global-color-ddbf60b );
}

.elementor-178 .elementor-element.elementor-element-6478639 .jeg-elementor-kit.jkit-image-box .image-box-body .body-title i {
    font-size: 0px;
}

.elementor-178 .elementor-element.elementor-element-6478639 .jeg-elementor-kit.jkit-image-box .image-box-body .body-title svg {
    width: 0px;
}

.elementor-178 .elementor-element.elementor-element-6478639 .jeg-elementor-kit.jkit-image-box .image-box-body .body-title.icon-position-before i, .elementor-178 .elementor-element.elementor-element-6478639 .jeg-elementor-kit.jkit-image-box .image-box-body .body-title.icon-position-before svg {
    margin-right: 0px;
}

.elementor-178 .elementor-element.elementor-element-6478639 .jeg-elementor-kit.jkit-image-box .image-box-body .body-title.icon-position-after i, .elementor-178 .elementor-element.elementor-element-6478639 .jeg-elementor-kit.jkit-image-box .image-box-body .body-title.icon-position-after svg {
    margin-left: 0px;
}

.elementor-178 .elementor-element.elementor-element-6478639 .jeg-elementor-kit.jkit-image-box .image-box-body .body-inner .body-description {
    margin: 0px 0px 0px 0px;
}

.elementor-178 .elementor-element.elementor-element-b653967 .elementor-icon-list-icon {
    order: 0;
}

.elementor-178 .elementor-element.elementor-element-b653967 {
    width: var( --container-widget-width, 90% );
    max-width: 90%;
    --container-widget-width: 90%;
    --container-widget-flex-grow: 0;
    --e-icon-list-icon-size: 20px;
    --e-icon-list-icon-align: left;
    --e-icon-list-icon-margin: 0 calc(var(--e-icon-list-icon-size, 1em) * 0.25) 0 0;
    --icon-vertical-align: flex-start;
    --icon-vertical-offset: 0px;
}

.elementor-178 .elementor-element.elementor-element-b653967 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(24px/2);
}

.elementor-178 .elementor-element.elementor-element-b653967 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(24px/2);
}

.elementor-178 .elementor-element.elementor-element-b653967 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(24px/2);
    margin-left: calc(24px/2);
}

.elementor-178 .elementor-element.elementor-element-b653967 .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-24px/2);
    margin-left: calc(-24px/2);
}

body.rtl .elementor-178 .elementor-element.elementor-element-b653967 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-24px/2);
}

body:not(.rtl) .elementor-178 .elementor-element.elementor-element-b653967 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-24px/2);
}

.elementor-178 .elementor-element.elementor-element-b653967 .elementor-icon-list-icon i {
    color: var( --e-global-color-ddbf60b );
    transition: color 0.3s;
}

.elementor-178 .elementor-element.elementor-element-b653967 .elementor-icon-list-icon svg {
    fill: var( --e-global-color-ddbf60b );
    transition: fill 0.3s;
}

.elementor-178 .elementor-element.elementor-element-b653967:NOT(.elementor-icon-list-ico-position-10) .elementor-icon-list-text {
    padding-left: 8px;
}

.elementor-178 .elementor-element.elementor-element-b653967.elementor-icon-list-ico-position-10 .elementor-icon-list-text {
    padding-right: 8px;
}

.elementor-178 .elementor-element.elementor-element-b653967 .elementor-icon-list-item > .elementor-icon-list-text, .elementor-178 .elementor-element.elementor-element-b653967 .elementor-icon-list-item > a {
    font-family: var( --e-global-typography-ab84268-font-family ), Sans-serif;
    font-size: var( --e-global-typography-ab84268-font-size );
    font-weight: var( --e-global-typography-ab84268-font-weight );
    font-style: var( --e-global-typography-ab84268-font-style );
    text-decoration: var( --e-global-typography-ab84268-text-decoration );
    line-height: var( --e-global-typography-ab84268-line-height );
}

.elementor-178 .elementor-element.elementor-element-b653967 .elementor-icon-list-text {
    color: var( --e-global-color-ddbf60b );
    transition: color 0.3s;
}

.elementor-178 .elementor-element.elementor-element-b01e624 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --justify-content: flex-start;
    --align-items: flex-start;
    --gap: 32px 32px;
    --row-gap: 32px;
    --column-gap: 32px;
}

.elementor-178 .elementor-element.elementor-element-330c102.jkit-equal-height-enable, .elementor-178 .elementor-element.elementor-element-330c102.jkit-equal-height-enable > .elementor-widget-container, .elementor-178 .elementor-element.elementor-element-330c102.jkit-equal-height-enable .jeg-elementor-kit.jkit-image-box, .elementor-178 .elementor-element.elementor-element-330c102.jkit-equal-height-enable .jeg-elementor-kit.jkit-image-box .image-box-body .body-inner {
    height: 100%;
}

.elementor-178 .elementor-element.elementor-element-330c102 .jeg-elementor-kit.jkit-image-box .image-box-body .body-inner {
    background-color: var( --e-global-color-fc1aa80 );
    text-align: left;
    box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.5);
    padding: 0px 0px 0px 0px;
    border-radius: 0px 0px 0px 0px;
}

.elementor-178 .elementor-element.elementor-element-330c102 .jeg-elementor-kit.jkit-image-box {
    flex-direction: row;
}

.elementor-178 .elementor-element.elementor-element-330c102 .jeg-elementor-kit.jkit-image-box .image-box-header img {
    padding: 0px 0px 0px 0px;
    height: 20px;
    object-fit: contain;
    opacity: 100%;
}

.elementor-178 .elementor-element.elementor-element-330c102 .jeg-elementor-kit.jkit-image-box .image-box-header, .elementor-178 .elementor-element.elementor-element-330c102 .jeg-elementor-kit.jkit-image-box .image-box-header img {
    border-radius: 0px 0px 0px 0px;
}

.elementor-178 .elementor-element.elementor-element-330c102 .jeg-elementor-kit.jkit-image-box .image-box-header {
    width: 20px;
    align-self: center;
    border-radius: 0px 0px 0px 0px;
}

.elementor-178 .elementor-element.elementor-element-330c102 .jeg-elementor-kit.jkit-image-box:hover .image-box-header img {
    opacity: 100%;
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.elementor-178 .elementor-element.elementor-element-330c102 .jeg-elementor-kit.jkit-image-box .image-box-body .body-title {
    margin: 0px 0px 2px 12px;
    font-family: var( --e-global-typography-553594e-font-family ), Sans-serif;
    font-size: var( --e-global-typography-553594e-font-size );
    font-weight: var( --e-global-typography-553594e-font-weight );
    text-decoration: var( --e-global-typography-553594e-text-decoration );
    line-height: var( --e-global-typography-553594e-line-height );
    letter-spacing: var( --e-global-typography-553594e-letter-spacing );
    color: var( --e-global-color-ddbf60b );
}

.elementor-178 .elementor-element.elementor-element-330c102 .jeg-elementor-kit.jkit-image-box .image-box-body .body-title i {
    font-size: 0px;
}

.elementor-178 .elementor-element.elementor-element-330c102 .jeg-elementor-kit.jkit-image-box .image-box-body .body-title svg {
    width: 0px;
}

.elementor-178 .elementor-element.elementor-element-330c102 .jeg-elementor-kit.jkit-image-box .image-box-body .body-title.icon-position-before i, .elementor-178 .elementor-element.elementor-element-330c102 .jeg-elementor-kit.jkit-image-box .image-box-body .body-title.icon-position-before svg {
    margin-right: 0px;
}

.elementor-178 .elementor-element.elementor-element-330c102 .jeg-elementor-kit.jkit-image-box .image-box-body .body-title.icon-position-after i, .elementor-178 .elementor-element.elementor-element-330c102 .jeg-elementor-kit.jkit-image-box .image-box-body .body-title.icon-position-after svg {
    margin-left: 0px;
}

.elementor-178 .elementor-element.elementor-element-330c102 .jeg-elementor-kit.jkit-image-box .image-box-body .body-inner .body-description {
    margin: 0px 0px 0px 0px;
}

.elementor-178 .elementor-element.elementor-element-4fb4983 .elementor-icon-list-icon {
    order: 0;
}

.elementor-178 .elementor-element.elementor-element-4fb4983 {
    width: var( --container-widget-width, 90% );
    max-width: 90%;
    --container-widget-width: 90%;
    --container-widget-flex-grow: 0;
    --e-icon-list-icon-size: 20px;
    --e-icon-list-icon-align: left;
    --e-icon-list-icon-margin: 0 calc(var(--e-icon-list-icon-size, 1em) * 0.25) 0 0;
    --icon-vertical-align: flex-start;
    --icon-vertical-offset: 0px;
}

.elementor-178 .elementor-element.elementor-element-4fb4983 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(24px/2);
}

.elementor-178 .elementor-element.elementor-element-4fb4983 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(24px/2);
}

.elementor-178 .elementor-element.elementor-element-4fb4983 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(24px/2);
    margin-left: calc(24px/2);
}

.elementor-178 .elementor-element.elementor-element-4fb4983 .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-24px/2);
    margin-left: calc(-24px/2);
}

body.rtl .elementor-178 .elementor-element.elementor-element-4fb4983 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-24px/2);
}

body:not(.rtl) .elementor-178 .elementor-element.elementor-element-4fb4983 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-24px/2);
}

.elementor-178 .elementor-element.elementor-element-4fb4983 .elementor-icon-list-icon i {
    color: var( --e-global-color-ddbf60b );
    transition: color 0.3s;
}

.elementor-178 .elementor-element.elementor-element-4fb4983 .elementor-icon-list-icon svg {
    fill: var( --e-global-color-ddbf60b );
    transition: fill 0.3s;
}

.elementor-178 .elementor-element.elementor-element-4fb4983 .elementor-icon-list-item:hover .elementor-icon-list-icon i {
    color: var( --e-global-color-1859047 );
}

.elementor-178 .elementor-element.elementor-element-4fb4983 .elementor-icon-list-item:hover .elementor-icon-list-icon svg {
    fill: var( --e-global-color-1859047 );
}

.elementor-178 .elementor-element.elementor-element-4fb4983:NOT(.elementor-icon-list-ico-position-10) .elementor-icon-list-text {
    padding-left: 8px;
}

.elementor-178 .elementor-element.elementor-element-4fb4983.elementor-icon-list-ico-position-10 .elementor-icon-list-text {
    padding-right: 8px;
}

.elementor-178 .elementor-element.elementor-element-4fb4983 .elementor-icon-list-item > .elementor-icon-list-text, .elementor-178 .elementor-element.elementor-element-4fb4983 .elementor-icon-list-item > a {
    font-family: var( --e-global-typography-ab84268-font-family ), Sans-serif;
    font-size: var( --e-global-typography-ab84268-font-size );
    font-weight: var( --e-global-typography-ab84268-font-weight );
    font-style: var( --e-global-typography-ab84268-font-style );
    text-decoration: var( --e-global-typography-ab84268-text-decoration );
    line-height: var( --e-global-typography-ab84268-line-height );
}

.elementor-178 .elementor-element.elementor-element-4fb4983 .elementor-icon-list-text {
    color: var( --e-global-color-ddbf60b );
    transition: color 0.3s;
}

.elementor-178 .elementor-element.elementor-element-4fb4983 .elementor-icon-list-item:hover .elementor-icon-list-text {
    color: var( --e-global-color-1859047 );
}

.elementor-178 .elementor-element.elementor-element-e9c4cec {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --justify-content: flex-start;
    --align-items: flex-start;
    --gap: 32px 32px;
    --row-gap: 32px;
    --column-gap: 32px;
}

.elementor-178 .elementor-element.elementor-element-bf866b5 {
    text-align: left;
}

.elementor-178 .elementor-element.elementor-element-bf866b5 img {
    width: 100px;
    height: 100px;
}

.elementor-178 .elementor-element.elementor-element-851f574 {
    width: 100%;
    max-width: 100%;
}

.elementor-178 .elementor-element.elementor-element-ffc8e0a {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --justify-content: space-between;
    --align-items: center;
}

.elementor-178 .elementor-element.elementor-element-2d0414a .hfe-copyright-wrapper {
    text-align: left;
}

.elementor-178 .elementor-element.elementor-element-2d0414a .hfe-copyright-wrapper a, .elementor-178 .elementor-element.elementor-element-2d0414a .hfe-copyright-wrapper {
    color: var( --e-global-color-ddbf60b );
}

.elementor-178 .elementor-element.elementor-element-2d0414a .hfe-copyright-wrapper, .elementor-178 .elementor-element.elementor-element-2d0414a .hfe-copyright-wrapper a {
    font-family: var( --e-global-typography-ab84268-font-family ), Sans-serif;
    font-size: var( --e-global-typography-ab84268-font-size );
    font-weight: var( --e-global-typography-ab84268-font-weight );
    font-style: var( --e-global-typography-ab84268-font-style );
    text-decoration: var( --e-global-typography-ab84268-text-decoration );
    line-height: var( --e-global-typography-ab84268-line-height );
}

.elementor-178 .elementor-element.elementor-element-0ac4980 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(40px/2);
}

.elementor-178 .elementor-element.elementor-element-0ac4980 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(40px/2);
}

.elementor-178 .elementor-element.elementor-element-0ac4980 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(40px/2);
    margin-left: calc(40px/2);
}

.elementor-178 .elementor-element.elementor-element-0ac4980 .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-40px/2);
    margin-left: calc(-40px/2);
}

body.rtl .elementor-178 .elementor-element.elementor-element-0ac4980 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-40px/2);
}

body:not(.rtl) .elementor-178 .elementor-element.elementor-element-0ac4980 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-40px/2);
}

.elementor-178 .elementor-element.elementor-element-0ac4980 .elementor-icon-list-icon i {
    transition: color 0.3s;
}

.elementor-178 .elementor-element.elementor-element-0ac4980 .elementor-icon-list-icon svg {
    transition: fill 0.3s;
}

.elementor-178 .elementor-element.elementor-element-0ac4980 {
    --e-icon-list-icon-size: 14px;
    --icon-vertical-offset: 0px;
}

.elementor-178 .elementor-element.elementor-element-0ac4980 .elementor-icon-list-item > .elementor-icon-list-text, .elementor-178 .elementor-element.elementor-element-0ac4980 .elementor-icon-list-item > a {
    font-family: var( --e-global-typography-ab84268-font-family ), Sans-serif;
    font-size: var( --e-global-typography-ab84268-font-size );
    font-weight: var( --e-global-typography-ab84268-font-weight );
    font-style: var( --e-global-typography-ab84268-font-style );
    text-decoration: var( --e-global-typography-ab84268-text-decoration );
    line-height: var( --e-global-typography-ab84268-line-height );
}

.elementor-178 .elementor-element.elementor-element-0ac4980 .elementor-icon-list-text {
    color: var( --e-global-color-ddbf60b );
    transition: color 0.3s;
}

.elementor-178 .elementor-element.elementor-element-0ac4980 .elementor-icon-list-item:hover .elementor-icon-list-text {
    color: var( --e-global-color-1859047 );
}

@media(max-width:1024px) {
    .elementor-178 .elementor-element.elementor-element-932f0a6 .qodef-m-text-item {
        font-size: var( --e-global-typography-8aafbce-font-size );
        line-height: var( --e-global-typography-8aafbce-line-height );
        letter-spacing: var( --e-global-typography-8aafbce-letter-spacing );
    }

    .elementor-178 .elementor-element.elementor-element-f00aa7c {
        --padding-top: 56px;
        --padding-bottom: 56px;
        --padding-left: 56px;
        --padding-right: 56px;
    }

    .elementor-178 .elementor-element.elementor-element-c9fba9c {
        --e-con-grid-template-columns: repeat(2, 1fr);
        --gap: 56px 40px;
        --row-gap: 56px;
        --column-gap: 40px;
        --grid-auto-flow: row;
    }

    .elementor-178 .elementor-element.elementor-element-ca64ba1 .jeg-elementor-kit.jkit-image-box .image-box-body .body-title {
        font-size: var( --e-global-typography-553594e-font-size );
        line-height: var( --e-global-typography-553594e-line-height );
        letter-spacing: var( --e-global-typography-553594e-letter-spacing );
    }

    .elementor-178 .elementor-element.elementor-element-54f717f .elementor-icon-list-item > .elementor-icon-list-text, .elementor-178 .elementor-element.elementor-element-54f717f .elementor-icon-list-item > a {
        font-size: var( --e-global-typography-ab84268-font-size );
        line-height: var( --e-global-typography-ab84268-line-height );
    }

    .elementor-178 .elementor-element.elementor-element-6478639 .jeg-elementor-kit.jkit-image-box .image-box-body .body-title {
        font-size: var( --e-global-typography-553594e-font-size );
        line-height: var( --e-global-typography-553594e-line-height );
        letter-spacing: var( --e-global-typography-553594e-letter-spacing );
    }

    .elementor-178 .elementor-element.elementor-element-b653967 {
        width: var( --container-widget-width, 82% );
        max-width: 82%;
        --container-widget-width: 82%;
        --container-widget-flex-grow: 0;
    }

    .elementor-178 .elementor-element.elementor-element-b653967 .elementor-icon-list-item > .elementor-icon-list-text, .elementor-178 .elementor-element.elementor-element-b653967 .elementor-icon-list-item > a {
        font-size: var( --e-global-typography-ab84268-font-size );
        line-height: var( --e-global-typography-ab84268-line-height );
    }

    .elementor-178 .elementor-element.elementor-element-330c102 .jeg-elementor-kit.jkit-image-box .image-box-body .body-title {
        font-size: var( --e-global-typography-553594e-font-size );
        line-height: var( --e-global-typography-553594e-line-height );
        letter-spacing: var( --e-global-typography-553594e-letter-spacing );
    }

    .elementor-178 .elementor-element.elementor-element-4fb4983 {
        width: var( --container-widget-width, 82% );
        max-width: 82%;
        --container-widget-width: 82%;
        --container-widget-flex-grow: 0;
    }

    .elementor-178 .elementor-element.elementor-element-4fb4983 .elementor-icon-list-item > .elementor-icon-list-text, .elementor-178 .elementor-element.elementor-element-4fb4983 .elementor-icon-list-item > a {
        font-size: var( --e-global-typography-ab84268-font-size );
        line-height: var( --e-global-typography-ab84268-line-height );
    }

    .elementor-178 .elementor-element.elementor-element-2d0414a .hfe-copyright-wrapper, .elementor-178 .elementor-element.elementor-element-2d0414a .hfe-copyright-wrapper a {
        font-size: var( --e-global-typography-ab84268-font-size );
        line-height: var( --e-global-typography-ab84268-line-height );
    }

    .elementor-178 .elementor-element.elementor-element-0ac4980 .elementor-icon-list-item > .elementor-icon-list-text, .elementor-178 .elementor-element.elementor-element-0ac4980 .elementor-icon-list-item > a {
        font-size: var( --e-global-typography-ab84268-font-size );
        line-height: var( --e-global-typography-ab84268-line-height );
    }
}

@media(max-width:767px) {
    .elementor-178 .elementor-element.elementor-element-932f0a6 .qodef-m-text-item {
        font-size: var( --e-global-typography-8aafbce-font-size );
        line-height: var( --e-global-typography-8aafbce-line-height );
        letter-spacing: var( --e-global-typography-8aafbce-letter-spacing );
    }

    .elementor-178 .elementor-element.elementor-element-f00aa7c {
        --padding-top: 56px;
        --padding-bottom: 56px;
        --padding-left: 24px;
        --padding-right: 24px;
    }

    .elementor-178 .elementor-element.elementor-element-c9fba9c {
        --e-con-grid-template-columns: repeat(1, 1fr);
        --gap: 56px 56px;
        --row-gap: 56px;
        --column-gap: 56px;
        --grid-auto-flow: row;
    }

    .elementor-178 .elementor-element.elementor-element-ca64ba1 .jeg-elementor-kit.jkit-image-box .image-box-body .body-title {
        font-size: var( --e-global-typography-553594e-font-size );
        line-height: var( --e-global-typography-553594e-line-height );
        letter-spacing: var( --e-global-typography-553594e-letter-spacing );
    }

    .elementor-178 .elementor-element.elementor-element-54f717f .elementor-icon-list-item > .elementor-icon-list-text, .elementor-178 .elementor-element.elementor-element-54f717f .elementor-icon-list-item > a {
        font-size: var( --e-global-typography-ab84268-font-size );
        line-height: var( --e-global-typography-ab84268-line-height );
    }

    .elementor-178 .elementor-element.elementor-element-6478639 .jeg-elementor-kit.jkit-image-box .image-box-body .body-title {
        font-size: var( --e-global-typography-553594e-font-size );
        line-height: var( --e-global-typography-553594e-line-height );
        letter-spacing: var( --e-global-typography-553594e-letter-spacing );
    }

    .elementor-178 .elementor-element.elementor-element-b653967 .elementor-icon-list-item > .elementor-icon-list-text, .elementor-178 .elementor-element.elementor-element-b653967 .elementor-icon-list-item > a {
        font-size: var( --e-global-typography-ab84268-font-size );
        line-height: var( --e-global-typography-ab84268-line-height );
    }

    .elementor-178 .elementor-element.elementor-element-330c102 .jeg-elementor-kit.jkit-image-box .image-box-body .body-title {
        font-size: var( --e-global-typography-553594e-font-size );
        line-height: var( --e-global-typography-553594e-line-height );
        letter-spacing: var( --e-global-typography-553594e-letter-spacing );
    }

    .elementor-178 .elementor-element.elementor-element-4fb4983 .elementor-icon-list-item > .elementor-icon-list-text, .elementor-178 .elementor-element.elementor-element-4fb4983 .elementor-icon-list-item > a {
        font-size: var( --e-global-typography-ab84268-font-size );
        line-height: var( --e-global-typography-ab84268-line-height );
    }

    .elementor-178 .elementor-element.elementor-element-e9c4cec {
        --flex-direction: column;
        --container-widget-width: 100%;
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --flex-wrap-mobile: wrap;
    }

    .elementor-178 .elementor-element.elementor-element-ffc8e0a {
        --flex-direction: column;
        --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --flex-wrap-mobile: wrap;
        --align-items: flex-start;
        --gap: 32px 32px;
        --row-gap: 32px;
        --column-gap: 32px;
    }

    .elementor-178 .elementor-element.elementor-element-2d0414a .hfe-copyright-wrapper, .elementor-178 .elementor-element.elementor-element-2d0414a .hfe-copyright-wrapper a {
        font-size: var( --e-global-typography-ab84268-font-size );
        line-height: var( --e-global-typography-ab84268-line-height );
    }

    .elementor-178 .elementor-element.elementor-element-0ac4980 .elementor-icon-list-item > .elementor-icon-list-text, .elementor-178 .elementor-element.elementor-element-0ac4980 .elementor-icon-list-item > a {
        font-size: var( --e-global-typography-ab84268-font-size );
        line-height: var( --e-global-typography-ab84268-line-height );
    }
}